Author Topic: Not compatible with original N8  (Read 406 times)

0 Members and 1 Guest are viewing this topic.

Offline tommyroland

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Not compatible with original N8
« on: August 22, 2021, 05:02 PM »
Hi, I was playing games on my original N8 when it frequently freezes and has an error reading from SD while browsing menus.
How to handle this error? I am running version 1.23. Thanks!